SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000600SiT!i18npublic2009-03-25 14:192009-08-16 14:39
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000600: 3.50 svn5217 - Static language - Site product matrix
DescriptionEarliest expiry
Latest expiry

Both static
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001706)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 14:19 Tomse New Issue
2009-03-25 14:36 kieran Status new => confirmed
2009-07-25 15:14 Tomse Status confirmed => assigned
2009-07-25 15:14 Tomse Assigned To => Tomse
2009-07-25 15:30 Tomse Status assigned => resolved
2009-07-25 15:30 Tomse Fixed in Version => Current SVN
2009-07-25 15:30 Tomse Resolution open => fixed
2009-07-25 15:53 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001706
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker